#extension drumset 0
#extension altassign 42 44 46 # hi-hat
#extension altassign 71 72    # Whistle
#extension altassign 73 74    # Guiro
#extension altassign 78 79    # Cuica
#extension altassign 80 81    # Triangle
#extension altassign 86 87    # Surdo
#extension drumset 48
#extension altassign 27 28 29 # hi-hat (only drumset 48)
